---
notes: |
  Sent to agents when a ticket is transfered to a department to which
  they are a member.
subject: |
  Tichet #%{ticket.number} transferat - %{ticket.dept.name}
body: |
  <h3>Bună %{recipient.name},</h3>
  Tichetul <a href="%{ticket.staff_link}">#%{ticket.number}</a> a fost transferat la departamentul %{ticket.dept.name} de către
  <strong>%{staff.name.short}</strong>
  <br>
  <br>
  <blockquote>
  %{comments}
  </blockquote>
  <hr>
  <div>Pentru a vizualiza sau a răspunde tichetului, vă rugăm <a
  href="%{ticket.staff_link}">să vă autentificați</a> la sistemul de tichete.
  </div>
  <em style="font-size: small; ">Serviciul dvs. prietenos de asistență pentru clienți</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  alt="Powered By osTicket" style="width: 126px;"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
